body {
    background: #ffffff;
}

h1, h2, p {
    color: #000000;
}

.cta {
    border: 2px solid #005437;
}

.cta:hover .ctainner {
    color: #ffffff;
}

.connect .ctainner, .connect .cta {
    border: 2px solid #005437;
}

label {
    color: #000000;
}

.cta {
    border: 2px solid #005437;
    width: 280px;
}

.textinner p {
    color: #000000;
}

label[for="termscheckoption"] {
    color: #000000;
}

.sms label, .dob h2 {
    color: #000000;
}

#addbutton {
    background-color: #A9792D;
}

.answeron, .answer:hover, .cta, .optionselected, .stageoneheader, .stagetwoheader, .stagethreeheader, .stagefourheader {
    background-color: #A9792D;
}

.signup .cta {
    border-radius: 30px;
    background: #005437;
}

.stageoneheader, .stagetwoheader, .stagethreeheader, .stagefourheader {
    background-color: #005437;
}

.pubbutton .cta {
    background-color: #A9792D;
}

.selectricItems li.selected {
    background: #A9792D;
    color: #ffffff;
}

.selectricItems li:hover {
    background: #005437;
    color: #ffffff;
}

a#addbutton,
a.cta {
    border: 2px solid #A9792D;
}

.cta:hover {
    background-color: #A9792D;
    border: 2px solid #A9792D;
}

.openingtext {
    text-transform: none;
}

.stage + .text p {
    font-family: STEdmundSans, sans-serif;
}

select {
    background: #f4f4f4;
    color: #333333;
    border-radius: 7px;
    border: 1px solid #cccccc;
}

@media only screen and (max-width: 599px) {
    .heard, .howoften, .title, .day, .month, .year {
        background: none;
    }

    .error, .title, .nameouter, .email, .mobile, .commsinput, .dob, .dobfields, .tsandcs, .termsbox, .ctainner, .connect {
        float: left;
        width: 100%;
    }

    select > option {
        background: #014530;
        color: white;
    }
}